Danh sách — frontend style

Lấy danh sách / dữ liệu frontend style trong nhóm Hệ thống của HiTechCloud WAF.

Xem Markdown

Lấy danh sách / dữ liệu frontend style trong nhóm Hệ thống của HiTechCloud WAF. (Chức năng: get frontend style).

Endpoint

MethodEndpointMô tả
GET/api/business/frontend_styleLấy danh sách / dữ liệu frontend style

Endpoint này không yêu cầu tham số đầu vào.

Kiểm thử tại chỗ

GEThttps://vcwaf.hitechcloud.vn/api/business/frontend_style

Nhập token và tham số rồi bấm Gửi thử. Token không được lưu lại.

cURL mẫu
curl -X GET "https://vcwaf.hitechcloud.vn/api/business/frontend_style" \
  -H "Authorization: Bearer YOUR_TOKEN"
Phản hồi mẫu
{
  "data": {
    "icon": "string",
    "title": "example"
  },
  "err": "",
  "msg": "ok"
}